Skip to content

Third party

All third-party dependencies that are being used in the plugin source:

  • Gradle API 7.6
  • Kotlin 1.6.20
  • Coroutines 1.6.3
  • Moshi 1.13.0
  • Jetbrains Exposed 0.38.1
  • Detekt 1.20.0-RC2
  • Mockk 1.12.4
  • mysql:mysql-connector-java:8.0.29
  • org.xerial:sqlite-jdbc:3.36.0.3
  • commons-io:commons-io:2.11.0
  • com.github.oshi:oshi-core:6.4.0